Bug 1359246 - Review Request: netty41 - An asynchronous event-driven network application framework and tools for Java
Review Request: netty41 - An asynchronous event-driven network application fr...
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1209685 1359241 1396216
Blocks: FE-JAVASIG 1343063
  Show dependency treegraph
 
Reported: 2016-07-22 11:14 EDT by gil cattaneo
Modified: 2016-11-17 13:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2016-07-22 11:14:06 EDT
Spec URL: https://gil.fedorapeople.org/netty5.spec
SRPM URL: https://gil.fedorapeople.org/netty5-5.0.0-0.1.Alpha2.fc23.src.rpm
Description:
Netty is a NIO client server framework which enables quick and easy
development of network applications such as protocol servers and
clients. It greatly simplifies and streamlines network programming
such as TCP and UDP socket server.

'Quick and easy' doesn't mean that a resulting application will suffer
from a maintainability or a performance issue. Netty has been designed
carefully with the experiences earned from the implementation of a lot
of protocols such as FTP, SMTP, HTTP, and various binary and
text-based legacy protocols. As a result, Netty has succeeded to find
a way to achieve ease of development, performance, stability, and
flexibility without a compromise.
Fedora Account System Username: gil
Comment 1 gil cattaneo 2016-07-27 12:57:47 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=15038462
Comment 2 gil cattaneo 2016-08-02 04:42:42 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=15099390
Comment 3 gil cattaneo 2016-11-17 12:47:17 EST
Spec URL: https://gil.fedorapeople.org/netty41.spec
SRPM URL: https://gil.fedorapeople.org/netty41-4.1.6-1.fc24.src.rpm

- update to latest upstream release

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=16496961

Used by ActiveMQ Artemis 1.5.0

Note You need to log in before you can comment on or make changes to this bug.